"WC.City.Coordinates.amsterdam" = "{1077, 784}";
"WC.City.Coordinates.ashburn" = "{610, 684}";
"WC.City.Coordinates.atlanta" = "{567, 654}";
"WC.City.Coordinates.auckland" = "{2035, 241}";
"WC.City.Coordinates.boston" = "{648, 710}";
"WC.City.Coordinates.bratislava" = "{1142, 751}";
"WC.City.Coordinates.brussels" = "{1073, 771}";
"WC.City.Coordinates.bucharest" = "{1184, 713}";
"WC.City.Coordinates.budapest" = "{1156, 747}";
"WC.City.Coordinates.charlotte" = "{586, 665}";
"WC.City.Coordinates.chicago" = "{545, 708}";
"WC.City.Coordinates.cincinnati" = "{567, 686}";
"WC.City.Coordinates.copenhagen" = "{1114, 807}";
"WC.City.Coordinates.dallas" = "{498, 649}";
"WC.City.Coordinates.denver" = "{448, 685}";
"WC.City.Coordinates.frankfurt" = "{1100, 765}";
"WC.City.Coordinates.hongkong" = "{1693, 579}";
"WC.City.Coordinates.houston" = "{501, 620}";
"WC.City.Coordinates.lasvegas" = "{387, 669}";
"WC.City.Coordinates.london" = "{1045, 776}";
"WC.City.Coordinates.losangeles" = "{369, 661}";
"WC.City.Coordinates.luxembourg" = "{1083, 762}";
"WC.City.Coordinates.madrid" = "{1026, 697}";
"WC.City.Coordinates.manchester" = "{1031, 796}";
"WC.City.Coordinates.manila" = "{1726, 545}";
"WC.City.Coordinates.melbourne" = "{1870, 222}";
"WC.City.Coordinates.miami" = "{589, 605}";
"WC.City.Coordinates.milan" = "{1094, 727}";
"WC.City.Coordinates.neworleans" = "{527, 621}";
"WC.City.Coordinates.newyork" = "{627, 700}";
"WC.City.Coordinates.paris" = "{1061, 756}";
"WC.City.Coordinates.phoenix" = "{406, 658}";
"WC.City.Coordinates.prague" = "{1129, 766}";
"WC.City.Coordinates.riodejaneiro" = "{801, 316}";
"WC.City.Coordinates.sanfrancisco" = "{353, 679}";
"WC.City.Coordinates.sanjose" = "{353, 679}";
"WC.City.Coordinates.saopaulo" = "{778, 316}";
"WC.City.Coordinates.seattle" = "{353, 746}";
"WC.City.Coordinates.seoul" = "{1770, 678}";
"WC.City.Coordinates.singapore" = "{1637, 463}";
"WC.City.Coordinates.stockholm" = "{1148, 839}";
"WC.City.Coordinates.sydney" = "{1905, 254}";
"WC.City.Coordinates.tokyo" = "{1842, 668}";
"WC.City.Coordinates.toronto" = "{593, 722}";
"WC.City.Coordinates.vienna" = "{1135, 751}";
"WC.City.Coordinates.warsaw" = "{1166, 781}";
"WC.City.Coordinates.zurich" = "{1095, 744}";
"WC.City.Name.adelaide" = "阿德莱德";
"WC.City.Name.amsterdam" = "阿姆斯特丹";
"WC.City.Name.ashburn" = "华盛顿哥伦比亚特区";
"WC.City.Name.athens" = "雅典";
"WC.City.Name.atlanta" = "亚特兰大";
"WC.City.Name.auckland" = "奥克兰";
"WC.City.Name.belgrade" = "贝尔格莱德";
"WC.City.Name.birmingham" = "伯明翰";
"WC.City.Name.bogota" = "波哥大";
"WC.City.Name.bordeaux" = "波尔多";
"WC.City.Name.boston" = "波士顿";
"WC.City.Name.bratislava" = "布拉迪斯拉发";
"WC.City.Name.brisbane" = "布里斯班";
"WC.City.Name.brussels" = "布鲁塞尔";
"WC.City.Name.bucharest" = "布加勒斯特";
"WC.City.Name.budapest" = "布达佩斯";
"WC.City.Name.buenosaires" = "布宜诺斯艾利斯";
"WC.City.Name.charlotte" = "夏洛特";
"WC.City.Name.chicago" = "芝加哥";
"WC.City.Name.chisinau" = "基希讷乌";
"WC.City.Name.cincinnati" = "辛辛那提";
"WC.City.Name.copenhagen" = "哥本哈根";
"WC.City.Name.dallas" = "达拉斯";
"WC.City.Name.denver" = "丹佛";
"WC.City.Name.detroit" = "底特律";
"WC.City.Name.dubai" = "迪拜";
"WC.City.Name.dublin" = "都柏林";
"WC.City.Name.frankfurt" = "法兰克福";
"WC.City.Name.glasgow" = "格拉斯哥";
"WC.City.Name.guadalajara" = "瓜达拉哈拉";
"WC.City.Name.helsinki" = "赫尔辛基";
"WC.City.Name.hongkong" = "香港";
"WC.City.Name.houston" = "休斯顿";
"WC.City.Name.istanbul" = "伊斯坦布尔";
"WC.City.Name.johannesburg" = "约翰内斯堡";
"WC.City.Name.kualalumpur" = "吉隆坡";
"WC.City.Name.lasvegas" = "拉斯维加斯";
"WC.City.Name.lima" = "利马";
"WC.City.Name.lisbon" = "里斯本";
"WC.City.Name.ljubljana" = "卢布尔雅那";
"WC.City.Name.london" = "伦敦";
"WC.City.Name.losangeles" = "洛杉矶";
"WC.City.Name.luxembourg" = "卢森堡";
"WC.City.Name.madrid" = "马德里";
"WC.City.Name.manchester" = "曼彻斯特";
"WC.City.Name.manila" = "马尼拉";
"WC.City.Name.marseille" = "马赛";
"WC.City.Name.melbourne" = "墨尔本";
"WC.City.Name.miami" = "迈阿密";
"WC.City.Name.milan" = "米兰";
"WC.City.Name.minneapolis" = "明尼阿波利斯";
"WC.City.Name.montreal" = "蒙特利尔";
"WC.City.Name.neworleans" = "新奥尔良";
"WC.City.Name.newyork" = "纽约";
"WC.City.Name.oslo" = "奥斯陆";
"WC.City.Name.paris" = "巴黎";
"WC.City.Name.perth" = "珀斯";
"WC.City.Name.phoenix" = "Phoenix";
"WC.City.Name.prague" = "布拉格";
"WC.City.Name.reykjavik" = "雷克雅维克";
"WC.City.Name.riga" = "里加";
"WC.City.Name.riodejaneiro" = "里约热内卢";
"WC.City.Name.sanfrancisco" = "旧金山";
"WC.City.Name.sanjose" = "圣何塞";
"WC.City.Name.santiago" = "圣地亚哥";
"WC.City.Name.saopaulo" = "圣保罗";
"WC.City.Name.seattle" = "西雅图";
"WC.City.Name.seoul" = "首尔";
"WC.City.Name.singapore" = "新加坡";
"WC.City.Name.sofia" = "索非亚";
"WC.City.Name.stlouis" = "圣路易斯";
"WC.City.Name.stockholm" = "斯德哥尔摩";
"WC.City.Name.sydney" = "悉尼";
"WC.City.Name.taipei" = "台北";
"WC.City.Name.tallinn" = "塔林";
"WC.City.Name.telaviv" = "特拉维夫";
"WC.City.Name.tirana" = "地拉那";
"WC.City.Name.tokyo" = "东京";
"WC.City.Name.toronto" = "多伦多";
"WC.City.Name.trenton" = "Trenton, NJ";
"WC.City.Name.valencia" = "瓦伦西亚";
"WC.City.Name.vancouver" = "温哥华";
"WC.City.Name.vienna" = "维也纳";
"WC.City.Name.virtual" = "<Virtual Location>";
"WC.City.Name.warsaw" = "华沙";
"WC.City.Name.zagreb" = "萨格勒布";
"WC.City.Name.zurich" = "苏黎世";
"WC.CountryOrder" = "DE,AT,US";
"WC.Group.ConnectionIconName.NotDE" = "NotDE";
"WC.Group.ConnectionIconName.NotUK" = "非英国";
"WC.Group.ConnectionIconName.NotUSA" = "非美国";
"WC.Group.ConnectionIconName.OnlyEU" = "OnlyEU";
"WC.Group.ConnectionIconName.OnlyUSA" = "OnlyUSA";
"WC.Group.ConnectionIconName.OpenInternet" = "OpenInternet";
"WC.Group.ConnectionIconName.SecureYourConnection" = "安全连接";
"WC.Group.Description.NonUSA" = "除美国以外的任何国家。";
"WC.Group.Description.NotDE" = "需要德国以外的连接吗？请使用此设置。";
"WC.Group.Description.NotUK" = "需要英国以外的连接吗？请使用此设置。";
"WC.Group.Description.NotUSA" = "此配置文件仅选择美国和英国以外的国家/地区。";
"WC.Group.Description.OnlyEU" = "确保您的数据始终仅通过欧盟国家传输，无论您身在何处。";
"WC.Group.Description.OnlyUSA" = "您的所有数据都通过美国或加拿大路由。";
"WC.Group.Description.OpenInternet" = "在互联网受限的国家？使用此配置文件自动连接到最快的无限制 VPN 目的地。";
"WC.Group.Description.SecureYourConnection" = "无论您是在网吧、在工作场所受到网络访问限制，还是只是想确保您的数据安全？自动连接到快速 VPN 位置。";
"WC.Group.ImageName.NotDE" = "MagicVPN";
"WC.Group.ImageName.NotUK" = "MagicVPN";
"WC.Group.ImageName.NotUSA" = "MagicVPN";
"WC.Group.ImageName.OnlyEU" = "MagicVPN";
"WC.Group.ImageName.OnlyUSA" = "MagicVPN";
"WC.Group.ImageName.OpenInternet" = "MagicVPN";
"WC.Group.ImageName.SecureYourConnection" = "MagicVPN";
"WC.Group.MapOverlayName.NotDE" = "NotDE";
"WC.Group.MapOverlayName.NotUK" = "非英国";
"WC.Group.MapOverlayName.NotUSA" = "非美国";
"WC.Group.MapOverlayName.OnlyEU" = "OnlyEU";
"WC.Group.MapOverlayName.OnlyUSA" = "OnlyUSA";
"WC.Group.MapOverlayName.OpenInternet" = "OpenInternet";
"WC.Group.MapOverlayName.SecureYourConnection" = "安全连接";
"WC.Group.Memberships.NotDE" = "BE,BG,CA,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.NotUK" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,US";
"WC.Group.Memberships.NotUSA" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW";
"WC.Group.Memberships.OnlyEU" = "AT,BE,BG,DE,CZ,DK,EE,ES,FI,FR,GR,HU,IE,IT,LU,LV,NL,PL,PT,RO,SE,SI,SK";
"WC.Group.Memberships.OnlyUSA" = "US,CA,MX";
"WC.Group.Memberships.OpenInternet" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.SecureYourConnection" = "AL,AR,AT,AU,BE, BG,BR,CA,CH,CL,CO,CR,CZ,DE,DK,EE,ES,FI,FR,GR,HK,HR,HU,IE,IL,IN,IS,IT,JP,KR,LU,LV,MD,MX,MY,NL,NO,NZ,PE,PH,PL,PT,RO,RS,SE,SG,SI,SK,TW,UK,US,ZA";
"WC.Group.Name.NonUSA" = "避免美国和英国";
"WC.Group.Name.NotDE" = "德国境外";
"WC.Group.Name.NotUK" = "英国境外";
"WC.Group.Name.NotUSA" = "避免美国和英国";
"WC.Group.Name.OnlyEU" = "仅欧盟";
"WC.Group.Name.OnlyUSA" = "仅限北美";
"WC.Group.Name.OpenInternet" = "开放互联网";
"WC.Group.Name.SecureYourConnection" = "安全连接";
"WC.Groups" = "OpenInternet,保护您的连接,OnlyEU,OnlyUSA,NotUSA,NotDE,NotUK";
"WC.Welcome.Country.AE" = "Marhaba!";
"WC.Welcome.Country.AL" = "Përshëndetje!";
"WC.Welcome.Country.AR" = "¡Hola!";
"WC.Welcome.Country.AT" = "Servus!";
"WC.Welcome.Country.AU" = "G’day!";
"WC.Welcome.Country.BG" = "Здравейте!";
"WC.Welcome.Country.BR" = "Oi!";
"WC.Welcome.Country.CA" = "Hello!";
"WC.Welcome.Country.CH" = "Grüezi!";
"WC.Welcome.Country.CL" = "¡Hola!";
"WC.Welcome.Country.CO" = "¡Hola!";
"WC.Welcome.Country.CR" = "¡Hola!";
"WC.Welcome.Country.CZ" = "Ahoj!";
"WC.Welcome.Country.DE" = "Guten Tag!";
"WC.Welcome.Country.DK" = "Hej!";
"WC.Welcome.Country.EE" = "Tere!";
"WC.Welcome.Country.ES" = "¡Hola!";
"WC.Welcome.Country.FI" = "Hei!";
"WC.Welcome.Country.FR" = "Salut!";
"WC.Welcome.Country.GR" = "Γεια σας!";
"WC.Welcome.Country.HK" = "你好！";
"WC.Welcome.Country.HR" = "Bok!";
"WC.Welcome.Country.HU" = "Jó napot kívánok!";
"WC.Welcome.Country.IE" = "Dia dhuit!";
"WC.Welcome.Country.IL" = "שלום";
"WC.Welcome.Country.IN" = "Namaste";
"WC.Welcome.Country.IS" = "Halló!";
"WC.Welcome.Country.IT" = "Ciao!";
"WC.Welcome.Country.JP" = "Konnichiwa! / こんにちは！";
"WC.Welcome.Country.KR" = "Anyoung haseyo! / 여보세요!";
"WC.Welcome.Country.LU" = "Moien!";
"WC.Welcome.Country.LV" = "Sveiki!";
"WC.Welcome.Country.MD" = "Salut!";
"WC.Welcome.Country.MX" = "¡Hola!";
"WC.Welcome.Country.MY" = "Selamat sejahtera!";
"WC.Welcome.Country.NL" = "Goedenmiddag!";
"WC.Welcome.Country.NO" = "Hei!";
"WC.Welcome.Country.NZ" = "Tena koe!";
"WC.Welcome.Country.PE" = "Hola!";
"WC.Welcome.Country.PH" = "Kamusta!";
"WC.Welcome.Country.PL" = "Cześć!";
"WC.Welcome.Country.PT" = "Olá!";
"WC.Welcome.Country.RO" = "Buna ziua!";
"WC.Welcome.Country.RS" = "Zdravo!";
"WC.Welcome.Country.SE" = "Hej!";
"WC.Welcome.Country.SG" = "Apa kabar!";
"WC.Welcome.Country.SI" = "Živjo!";
"WC.Welcome.Country.SK" = "Ahoj!";
"WC.Welcome.Country.TR" = "Merhaba!";
"WC.Welcome.Country.TW" = "你好";
"WC.Welcome.Country.UK" = "Hello!";
"WC.Welcome.Country.US" = "Hello!";
"WC.Welcome.Country.ZA" = "Hello!";
